Subject: bug#75354: (29.4; eww buffer is not displayed correctly when used from bookmark-jump )

From: Thierry Volpiatto <[email-masked]>
Date: Fri, 14 Mar 2025 04:53:49 +0000

Ship Mints <[email-masked]> writes:

>     Which bookmark handlers?
>
> At least these packages rely on bookmarks that store window state and
> their handlers restore window state.  There are workarounds I have
> considered but they are distasteful, to say the least.
>
> bufferlo
> activities
> burly

After a quick look at source code of activities I see that it tries hard
to fix the bug this change fixed, there is even comments, so I suggest
these packages adapt their bookmark code to new bookmark--jump-via, IMO
this will reduce the code and make it simpler.

-- 
Thierry